GCMDeploymentNodeProvider1: !org.objectweb.proactive.extensions.p2p.structured.deployment.gcmdeployment.GcmDeploymentNodeProvider
   gcmaPath: /path/to/gcm/application/descriptor
SchedulerNodeProvider1: !org.objectweb.proactive.extensions.p2p.structured.deployment.scheduler.SchedulerNodeProvider
   dataFolder: /path/to/my/datafolder1
   jvmArguments: 
   - -Djava.property.1
   - -Djava.property.2=true
   password: mypassword
   schedulerUrl: rmi://hostname1:port/
   username: myusername
   virtualNodeEntries: 
   - !org.objectweb.proactive.extensions.p2p.structured.deployment.scheduler.GcmVirtualNodeEntry
      nbNodes: 4
      nodeSourceNames: 
      - NS1
      - NS2
      virtualNodeName: VN1
   - !org.objectweb.proactive.extensions.p2p.structured.deployment.scheduler.GcmVirtualNodeEntry
      nbNodes: 2
      nodeSourceNames: 
      - NS3
      virtualNodeName: VN2
SchedulerNodeProvider2: !org.objectweb.proactive.extensions.p2p.structured.deployment.scheduler.SchedulerNodeProvider
   credentialsPath: /path/to/my/credentials
   dataFolder: /path/to/my/datafolder2
   jvmArguments: 
   - -Djava.property.3
   - -Djava.property.4=my.package.MyClass
   schedulerUrl: rmi://hostname2:port/
   virtualNodeEntries: 
   - !org.objectweb.proactive.extensions.p2p.structured.deployment.scheduler.GcmVirtualNodeEntry
      nbNodes: 10
      nodeSourceNames: 
      - NS4
      virtualNodeName: VN3
   - !org.objectweb.proactive.extensions.p2p.structured.deployment.scheduler.GcmVirtualNodeEntry
      nbNodes: 5
      nodeSourceNames: 
      - NS5
      virtualNodeName: VN4
